<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bCriteriosConvocatoriaManagerEJB.q41bCriteriosConvocatoriaManagerBean_9w3io0_EOImpl"
>
<cluster
    clusterable="true"
    load-algorithm="random"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="buscarCriterios(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="buscarPuntuaciones(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="buscarOrdenacion(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="buscarAgrupacion(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="obtenerCriterioPuntuacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bCriteriosPuntuacionDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="insertarCriterios(q41bObjectValue.q41bCriteriosConvocatoria.q41bCriteriosPuntuacion.q41bCriteriosPuntuacionPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="modificarCriterios(q41bObjectValue.q41bCriteriosConvocatoria.q41bCriteriosPuntuacion.q41bCriteriosPuntuacionPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="eliminarCriterios(q41bObjectValue.q41bCriteriosConvocatoria.q41bCriteriosPuntuacion.q41bCriteriosPuntuacionPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="validarEliminarCriterios(q41bObjectValue.q41bCriteriosConvocatoria.q41bCriteriosPuntuacion.q41bCriteriosPuntuacionPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="existeCriterios(q41bObjectValue.q41bCriteriosConvocatoria.q41bCriteriosPuntuacion.q41bCriteriosPuntuacionPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="obtenerPuntuacionFase(q41bObjectValue.q41bCriteriosConvocatoria.q41bPuntuacionFaseDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="insertarPuntuaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bPuntuacionFase.q41bPuntuacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="modificarPuntuaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bPuntuacionFase.q41bPuntuacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="eliminarPuntuaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bPuntuacionFase.q41bPuntuacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="existePuntuacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bPuntuacionFase.q41bPuntuacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="obtenerOrdenacionFase(q41bObjectValue.q41bCriteriosConvocatoria.q41bOrdenacionFaseDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="insertarOrdenaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bOrdenacionFase.q41bOrdenacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="modificarOrdenaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bOrdenacionFase.q41bOrdenacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="eliminarOrdenaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bOrdenacionFase.q41bOrdenacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="existeOrdenaciones(q41bObjectValue.q41bCriteriosConvocatoria.q41bOrdenacionFase.q41bOrdenacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="validarExisteOrdenFase(q41bObjectValue.q41bCriteriosConvocatoria.q41bOrdenacionFase.q41bOrdenacionFasePersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="obtenerAgrupacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bAgrupacionEliminatoriaDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="insertarAgrupacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bAgrupacionEliminatorias.q41bAgrupacionEliminatoriaPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="modificarAgrupacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bAgrupacionEliminatorias.q41bAgrupacionEliminatoriaPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="eliminarAgrupacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bAgrupacionEliminatorias.q41bAgrupacionEliminatoriaPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="validarEliminarAgrupacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bAgrupacionEliminatorias.q41bAgrupacionEliminatoriaPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="existeAgrupacion(q41bObjectValue.q41bCriteriosConvocatoria.q41bAgrupacionEliminatorias.q41bAgrupacionEliminatoriaPersistente,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
